*{
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 14px;
}
body {
  background: #1c242d;
}
.box {
  border: 1px solid #c4c4c4;
  padding: 10px 25px 10px 25px;
  background: white;
  margin: 30px auto;
  width: 360px;
  border-radius: 1em;
}

.container {
  display : flex;
  flex-direction: row;
  /*background: #f8f8f8;*/
  margin: 0px -15px 16px;
  /*border-bottom: 1px solid rgb(93, 93, 93);*/
}

.cellimage {
  flex : 1 1 2px;
  margin: auto;
  text-align: center;
}
.cellimage img {
  width : 90%;
}
.celltitle {
  flex : 3 1 2px;
}

.bodycontainer{
  display : grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  text-align: center;
  color: white;
}
.bodycell a {
  text-decoration: none;
  color: #58aef7;
}

.bodycell img {
  filter: invert(1);
}

.bodycellhide img {
  filter: invert(0.9);
}

h1 {
  text-align: center;
}
h1.box-logo a {
  text-decoration:none;
}
h1.box-title {
  color: #AEAEAE;
  /*background: #f8f8f8;*/
  font-weight: 300;
  /*padding: 15px 25px;
  padding-left: 0px;*/
  line-height: 30px;
  font-size: 25px;
  text-align:center;
  margin: -10px -10px 10px;
}
.box-button {
  border-radius: 5px;
  background: #d2483c;
  text-align: center;
  cursor: pointer;
  font-size: 19px;
  width: 100%;
  height: 51px;
  padding: 0;
  color: #fff;
  border: 0;
  outline:0;
}
.box-register
{
  text-align:center;
  margin-bottom:0px;
}
.box-register a
{
  text-decoration:none;
  font-size:12px;
  color:#666;
}
.box-input {
  font-size: 14px;
  background: #fff;
  border: 1px solid #ddd;
  margin-bottom: 25px;
  padding-left:10px;
  border-radius: 5px;
  width: 347px;
  height: 50px;
}
.box-input:focus {
    outline: none;
    border-color:#5c7186;
}
.sucess{
  /*text-align: center;*/
  width : 30rem;
  margin : auto;
  color: white;
}
.sucess h1{
  text-align: center;
  color: white;
  font-size: 2rem;
}
.sucess h2{
  text-align: center;
  color: white;
  font-size: 1rem;
}
.sucess h2 a {
  text-decoration: none;
  color: #58aef7;
}

.sucess table {
  align : center;
  margin : 0 auto;
  color: #58aef7;
}

.sucess img {
  -webkit-filter: invert(1);
  filter: invert(1);
}

.sucess .form-group .form-control {
  /*display: block;*/
  width: 12em;
  /*height: 34px;*/
  padding: 6px 12px;
  font-size: 14px;
  /*line-height: 1.42857143;*/
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin: 0px;
}

p.errorMessage {
    background-color: #e66262;
    border: #AA4502 1px solid;
    padding: 5px 10px;
    color: #FFFFFF;
    border-radius: 3px;
}

.adminfield {
  display: flex;
  align-items: center;
  height: 50px;
}
.switch input {
  display: none;
}

.switch {
  display: inline-block;
  width: 60px; /*=w*/
  height: 30px; /*=h*/
  margin: 8px;
  /*transform: translateY(50%);*/
  position: relative;
}

.slider {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 30px;
  box-shadow: 0 0 0 2px #777, 0 0 4px #777;
  cursor: pointer;
  border: 4px solid transparent;
  overflow: hidden;
  transition: 0.4s;
}

.slider:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: #777;
  border-radius: 30px;
  transform: translateX(-30px); /*translateX(-(w-h))*/
  transition: 0.4s;
}

input:checked + .slider:before {
  transform: translateX(30px); /*translateX(w-h)*/
  background-color: limeGreen;
}

input:checked + .slider {
  box-shadow: 0 0 0 2px limeGreen, 0 0 8px limeGreen;
}

.switch200 .slider:before {
  width: 200%;
  transform: translateX(-82px); /*translateX(-(w-h))*/
}

.switch200 input:checked + .slider:before {
  background-color: red;
}

.switch200 input:checked + .slider {
  box-shadow: 0 0 0 2px red, 0 0 8px red;
}

footer {
  padding-top: 20px;
  text-align: center;
}
footer a {
  color: #FFF;
  text-decoration: none;
}
